Bug 25718 - Correct typo in additem.tt
Summary: Correct typo in additem.tt
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Caroline Cyr La Rose
QA Contact: Testopia
URL:
Keywords:
Depends on: 8132
Blocks:
  Show dependency treegraph
 
Reported: 2020-06-11 20:08 UTC by Caroline Cyr La Rose
Modified: 2020-08-21 20:42 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.11.00, 20.05.03


Attachments
Bug 25718: Correct typo in additem.tt (1.56 KB, patch)
2020-07-08 21:48 UTC, Caroline Cyr La Rose
Details | Diff | Splinter Review
Bug 25718: Correct typo in additem.tt (1.60 KB, patch)
2020-07-11 12:16 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 25718: Correct typo in additem.tt (1.66 KB, patch)
2020-07-16 06:30 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Caroline Cyr La Rose 2020-06-11 20:08:40 UTC
In intranet-tmpl/prog/en/modules/cataloguing/additem.tt there is a sentence that says ": Last item for bibliographic record wich biblio-level hold on it."

It should say ": Last item for bibliographic record with biblio-level hold on it."
Comment 1 Caroline Cyr La Rose 2020-07-08 21:48:21 UTC
Created attachment 106670 [details] [review]
Bug 25718: Correct typo in additem.tt

This patch corrects a typo found in additem.tt

The original sentence is ": Last item for bibliographic record wich biblio-level hold on it."

It is now corrected to ": Last item for bibliographic record with biblio-level hold on it." 

To test:
1. Apply patch
2. Restart plack
3. Find or create a record with two items
4. Place a hold on the record (biblio-level)
5. In the record details, in the holdings table, check both items
6. Click on 'Delete selected items'
7. Click again on 'Delete selected items'
8. It should say that one of the two items could not be deleted and the sentence should appear
Comment 2 Owen Leonard 2020-07-11 12:16:27 UTC
Created attachment 106781 [details] [review]
Bug 25718: Correct typo in additem.tt

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Katrin Fischer 2020-07-16 06:30:45 UTC
Created attachment 106943 [details] [review]
Bug 25718: Correct typo in additem.tt

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2020-07-20 15:49:00 UTC
Pushed to master for 20.11, thanks to everybody involved!
Comment 5 Lucas Gass 2020-07-27 17:35:45 UTC
backported to 20.05.x for 20.05.03
Comment 6 Aleisha Amohia 2020-08-03 23:26:08 UTC
missing dependencies, not backported to 19.11.x
Comment 7 Caroline Cyr La Rose 2020-08-21 20:42:51 UTC
For the sake of release notes, I'm changing this from enhancement to bug.

Feel free to change it back if you think this is wrong.